Bug 7243 - Anonymous FTP install for Sun Ultra 10 hangs after checking packages
Anonymous FTP install for Sun Ultra 10 hangs after checking packages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
sparc Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-22 21:30 EST by Jeffrey R. Pych
Modified: 2015-01-07 18:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 08:54:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey R. Pych 1999-11-22 21:30:07 EST
Booted image on a Sun Ultra 10 using rarp/tftp and the 64-bit
image (same way as I did when I installed RH 6.0, which is
currently running on this Ultra 10).  Choose custom installation,
used existing partitions, choose timezone...then the installation
program said "checking packages" (or something to that effect) and there
was obvious network activity as it was reading from the ftp server.
Then the box that said "checking packages" disappeared, network
activity stopped and I was left with a blue screen with a blinking
cursor in the middle and the normal navagation text on the bottom
of the screen.  Was able to switch to another VT, but could glean
nothing from the limited command set available.

Regards,
Jeffrey Pych
Lucent Technologies, Inc.
Westminster, Colorado USA
Comment 1 Jay Turner 1999-11-29 12:01:59 EST
There are some pretty serious hangs in the sparc installation, especially when
performing the installation over the network.  You might want to just let it sit
at the blue screen for a little while and see whether it ever does anything
else.  If you are able to switch consoles, then it is not looked up, so there is
still a chance that it is loading something.
Comment 2 Jeffrey R. Pych 1999-11-29 18:03:59 EST
Well, I let it sit at the blue screen and after about 20 minutes, the
package selection screen appeared.  So it does eventually work, but
this ~20 minute pause in the installation should probably still be
logged as a bug.
Comment 3 Jeffrey R. Pych 1999-11-29 19:21:59 EST
Now there is another problem with the package installation.  There is
a 20-minute pause between each package installation.  The ftp server is
the one shipped with RedHat 6.0 and is located in the same building on
a different subnet.
Comment 4 bobrob 1999-12-14 17:50:59 EST
I see identical problems with IPX installation.  Left the install running for
24 hours, only 72 packages were installed (72 packages x approx 20 min/package
= 24 hours, oddly enough).  Stopped and restarted install a number of times,
same result.  Watched the network traffic with a sniffer, when ftp session is
actually begun session proceeds very quickly; there is just a tremendous lag
between initiation of each successive ftp transfer.
Comment 5 Jay Turner 2000-02-09 08:54:59 EST
This is the behavior of the installer at the moment, but there is a motion (and
I think that it was implemented in the latest installer) to only open the FTP
pipe once and download everything at that time.  In previous installers, every
package was executed as a separate FTP session, and we found that was doing bad
things.

Note You need to log in before you can comment on or make changes to this bug.